declare class StringUtils {
    isEmpty(str: any): boolean;
    isNotEmpty(str: any): boolean;
    leftStrEx(text: any, splitStr: string): any;
    rightStr(text: any, splitStr: string): any;
}
declare const _default: StringUtils;
export default _default;
